Debian Bug report logs - #210594
ITA: preferences -- GNUstep Preferences.app

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 12 Sep 2003 11:33:10 UTC

Owned by: gurkan@linuks.mine.nu

Severity: normal

Tags: fixed

Merged with 210595

Done: Martin Michlmayr <tbm@cyrius.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210594; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: preferences -- GNUstep Preferences.app
Date: Fri, 12 Sep 2003 21:23:45 +1000
Package: wnpp
Severity: normal

The current maintainer of preferences, Frederico S. Munoz
<fsmunoz@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: preferences
Binary: preferences
Version: 1.2.99-0.1
Priority: optional
Section: x11
Maintainer: Frederico S. Munoz <fsmunoz@debian.org>
Build-Depends: debhelper (>> 3.0.0), gnustep-gui0-dev (>= 0.7.9), gnustep-back (>= 0.7.9)
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/p/preferences
Files: b7bbcb3d85a9226aea44634cf26d34b2 968 preferences_1.2.99-0.1.dsc
 4063ed4dd13629b12a5a675a6a21fa64 196561 preferences_1.2.99.orig.tar.gz
 a3cdbc15dd13d8e43e212e45fa0c973b 2564 preferences_1.2.99-0.1.diff.gz

Package: preferences
Priority: optional
Section: x11
Installed-Size: 264
Maintainer: Frederico S. Munoz <fsmunoz@debian.org>
Architecture: i386
Version: 1.2.99-0.1
Depends: gnustep-back (>= 0.8.0), gnustep-base1, gnustep-gui0 (>= 0.8.0), libc6 (>= 2.2.4-4), libffcall1, libgmp3 (>= 4.0.1), libobjc1 (>= 1:3.1), libxml2 (>= 2.4.19-4), zlib1g (>= 1:1.1.4)
Filename: pool/main/p/preferences/preferences_1.2.99-0.1_i386.deb
Size: 192232
MD5sum: 36870f60cc2790ad482ce24aad251099
Description: GNUstep Preferences.app
 Preferences.app is, functionally, a clone of NeXTstep/OPENSTEP tool of
 the same name. Just like the original program, it's a simple
 application for setting preferences for the GNUstep system, with a
 friendly interface.
 .
 The program is simple, but powerful -- people can create new modules,
 called "bundles", that add new things to the program that its original
 developers did not think of or even intend -- that don't require
 recompiling the main program.

Justification: Open RC bug (>110 days w/o attention), several NMUs in the
past, email bounces

-- 
Martin Michlmayr
tbm@cyrius.com



Merged 210594 210595. Request was from Tobias Toedter <t.toedter@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as eric@gnustep.fr.st. Request was from Eric Heintzmann <eric@gnustep.fr.st> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Evan Prodromou <evan@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from eric@gnustep.fr.st to evan@debian.org. Request was from Evan Prodromou <evan@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, evan@debian.org:
Bug#210594; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, evan@debian.org. Full text and rfc822 format available.

Message #18 received at 210594@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Evan Prodromou <evan@debian.org>, Eric Heintzmann <eric@gnustep.fr.st>
Cc: 210594@bugs.debian.org
Subject: Re: your mail
Date: Sun, 29 Aug 2004 01:30:17 +0200
On Sat, Jun 19, 2004 at 01:39:10PM -0400, Evan Prodromou wrote:
> owner 210594 evan@debian.org
> thanks

Please don't hijack an ITA without cc'ing the original ITA'er. I cannot see of
course if you two communicated in private, but in order to make stuff clear,
it's always a good idea to cc such messages to the BTS.

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Owner changed from evan@debian.org to eric@gnustep.fr.st. Request was from Eric Heintzmann <eric@gnustep.fr.st> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from eric@gnustep.fr.st to evan@debian.org. Request was from Eric Heintzmann <eric@gnustep.fr.st> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from evan@debian.org to gurkan@linuks.mine.nu. Request was from Gürkan Sengün <gurkan@linuks.mine.nu> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Gürkan Sengün <gurkan@linuks.mine.nu> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martin Michlmayr <tbm@cyrius.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 210594-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 210594-done@bugs.debian.org
Subject: Please close WNPP bugs properly
Date: Fri, 31 Dec 2004 08:57:04 -0700
This WNPP bug was tagged "fixed" rather than closed properly.  This might
be because your sponsor uploaded the package in a wrong way, or because
your upload was mistakenly recognizes as an NMU.  Please take this into
account in the future, and do close WNPP bugs properly.

-- 
Martin Michlmayr
http://www.cyrius.com/



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:17:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.